uuid: 5735b9e3-9516-4d98-9b30-66ee575a242c
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: KrUBOHEWbkoHy55uCMBHYp9jvZ1PZ6xlmeLnp54NXOk
id: file
label: File
description: 'Files that do not fit into other types listed here. Also use for TIFFs and JP2s.'
source: file
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  source_field: field_media_file
field_map:
  name: name
  mimetype: field_mime_type
  filesize: field_file_size
